.hmc-notice-wrapper{width:150px; /*background:#0bb8d8*/}/*Nota: Top news*/
.site-title,.site-description{position:absolute;clip:rect(1px,1px,1px,1px)}
.hmc-header-menu-wrapper,
/*
#site-navigation ul.sub-menu,.hmc-related-title,.page-header .page-title,.widget-title,.edit-link .post-edit-link,.navigation .nav-links a,.bottom-footer-{background:#ADD8E6;}
*/
/*Nota: BG Menu*/
/*
.widget-title,.nav-links a,.bottom-footer{background:#ADD8E6}
*/
/*Nota: Bg Participe*/
#site-navigation ul li.current-menu-ancestor > a,#site-navigation ul li.current-menu-item > a,#site-navigation ul li a:hover{background:#0bb8d8;background-color:rgba(0,0,0,0.1)}
.hamroclass_default_tabbed_widget ul.widget-tabs li{background-color:#0bb8d8}
#site-navigation ul#primary-menu > li:hover > a::after,.navigation .nav-links a{border-color:#0bb8d8}
.post-cats-list .category-button.hmc-cat-geral-2{color:#fff;background:#FAFAD2}
.post-cats-list .category-button.hmc-cat-geral-2:after{border-left-color:#ADD8E6;border-bottom-color:#ADD8E6}
.post-cats-list .category-button.hmc-cat-home{color:#fff;background:#ADD8E6}}
.post-cats-list .category-button.hmc-cat-home:after{border-left-color:#ADD8E6;border-bottom-color:#ADD8E6}
.post-cats-list .category-button.hmc-cat-empresa{width:100px; color:#FAFAD2;background:#ADD8E6}/*Nota: Botão Ler Mais EVENTOS INTERNACIONAIS*/

.post-cats-list .category-button.hmc-cat-empresa:after{border-left-color:#ADD8E6;border-bottom-color:#ADD8E6}
.post-cats-list .category-button.hmc-cat-servicos{color:#111;background:#ADD8E6}
.post-cats-list .category-button.hmc-cat-servicos:after{border-left-color:#ADD8E6;border-bottom-color:#ADD8E6}
.post-cats-list .category-button.hmc-cat-geral{color:#fff;background:#ADD8E6}
.post-cats-list .category-button.hmc-cat-geral:after{border-left-color:#ADD8E6;border-bottom-color:#ADD8E6}
.post-cats-list .category-button.hmc-cat-transportes-da-sol-atlantico{color:#fff;background:#ADD8E6}
.post-cats-list .category-button.hmc-cat-transportes-da-sol-atlantico:after{border-left-color:#ADD8E6;border-bottom-color:#ADD8E6}